.affiliate-partners-container {padding-top: 30px;padding-bottom: 80px;}
.affiliate-partners-container .container{display: flex;gap:30px;align-items: center}
.affiliate-partners-container .container h3{margin: 0;color: #4B6C94;font-weight: 700;font-size: 2.25rem;}
.affiliate-partners-container .container a{display: flex; align-items: center;gap:5px;color: #90ACF7;}
@media (max-width:767px){
    .affiliate-partners-container .container{flex-direction: column;}
}
@media (min-width:768px){
.affiliate-partners-container .container{justify-content: center;gap:70px}
}